/* Tropical CSS Start */

.oval 
{
	height: 50px;
	width: 100px;
	border: 4px solid #f50707;
	border-radius: 50%;
	padding: 16px;
	margin-left: 28%;
	background: #ffff0073;

}

.oval:hover
{
	background: #ffff0073;
}

.tooltip 
{
	position: relative;
	display: inline-block;
}

.tooltip .tooltiptext 
{
	visibility: hidden;
	width: 450px;
	height: 200px;
	overflow: scroll;
	background-color: #ebebeb;
	color: #000;
	text-align: center;
	border-radius: 6px;
	padding: 0px 0;
	position: absolute;
	border: 2px solid #e62e2d;
	z-index: 1;
	top: 100%;
	left: 50%;
	margin-left: -60px;
}

.tooltip .tooltiptext h3
{
	background-color: #ffff00;
	margin-top: 0px;
	font-size: 24px;
	font-weight: 600;
	padding: 8px 0px;
}

.tooltip:hover .tooltiptext 
{
	visibility: visible;
}

#cross 
{
	margin-top: 82px;
	margin-left: -37px;
	background: red;
	transform: rotate(45deg);
	height: 32px;
	position: relative;
	width: 8px;
}

#cross:after 
{
	background: red;
	content: "";
	height: 8px;
	left: -12px;
	position: absolute;
	top: 12px;
	width: 32px;
}
	
/* Tropical CSS End */


#archive-button
{
    float:right;
    margin-bottom:10px;
}

.scrollMsgNew
{
	background: #2c5784;
    padding: 5px 0px;
}

.scrollMsgNew marquee {
    font-size: 14.5px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.scrollMsgNew a
{
	color:#fff;
}

#state_div
{
    height:200px !important;
    overflow:auto;
}

#important-information-marquee a
{
	text-transform:uppercase;
	font-weight:600;
	margin-right:23px;
	font-size:15px;
}

#search-box
{
	border:solid 1px #d3d3d3;
	margin-bottom:10px;
	margin-top:20px;
	padding:0px;
	padding-top:12px;
	padding-bottom:12px;
}

#search-button
{
	margin-top:25px;
}

#important-information-marquee
{
	margin-top:5px;
	margin-bottom:10px;
}

#register-with-us
{
	margin-top:10px;
}

#error
{
    color:red;
    font-size:14px;
}
#success
{
    color:green;
    font-size:14px;
}
#pagination
{
    text-align:right;
    font-size:17px;
    border:solid 2px #f1f1f1;
    padding:5px;
}

body{
	font-family: Arial, Helvetica, sans-serif;
    background:#3573b0;
}
#final-Map img {
    width: 100%;
}
.panel.panel-default .panel-collapse .panel.panel-default > .panel-heading > .panel-title a:after{
    color:orange;
}
.panel.panel-default .panel-collapse .panel.panel-default .panel-collapse .panel.panel-default > .panel-heading > .panel-title a:after{
    color:#dd3333;
}
.mapArea .dot3 {
    right: 144px;
    top: 482px;
}
.indicators0, .indicators1 {
    position: absolute;
    z-index: 33;
    width: 20px;
    height: 20px;
}
.indiInner {
    position: relative;
    width: 20px;
    height: 20px;
    display: block;
    font-size: 0;
}
.indiInner .indicator {
    width: 20px;
    height: 20px;
    display: block;
    font-size: 0;
}
.tdot0tip, .tdot1tip {
    width: 211px;
    position: absolute;
    top: 15px;
    left: 0px;
    z-index: 34;
    display:none;
}
.tdot0tip{
    display:none;
}
.legendHome {
    text-align: right;
}
.legendHome p {
   font-size: 1.000em;
    color: #000;
    padding: 0 0 10px 15px;
    position: relative;
    display: inline-block;
}
.legendHome p:before{
        content: '';
    position: absolute;
    height: 12px;
    width: 12px;
    left: 0px;
    background-color: #a50000;
    border-radius: 50%;
    top: 4px;
}
.tdot0tip .tipTop, .tdot1tip .tipTop {
    height: 13px;
    background: url(../images/tip-top1.png) left bottom no-repeat;
}
.tdot0tip .tipMid, .tdot1tip .tipMid {
    padding: 5px 10px;
    color: #fff;
    background-color: #2C5784;
    font-size: 13px;
    line-height: 18px;
}
.tdot0tip .tipBot, .tdot1tip .tipBot {
    height: 8px;
    background: url(../images/tip-bot1.png) left top no-repeat;
}
.datatable {
    border-right: 1px solid #e1e1e1;
    margin-bottom: 20px;
}
.datatable thead tr {
    background: #eaeaea;
}
.datatable tbody tr.even td {
    background-color: #f9f9f9;
}
.datatable thead tr th {
    border: 1px solid #e1e1e1;
    border-right: none;
    color: #333;
    font-size: 1.083em;
    font-weight: bold;
    padding: 10px 7px;
}
.datatable tbody tr td {
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    color: #444;
    font-size: 1.083em;
    line-height: 18px;
    padding: 10px 7px;
}
.datatable th, .datatable td {
    text-align: left;
    vertical-align: top;
}
.indicatorsFM {
    position: absolute;
    width: 76px;
}
.indiInnerFM {
    position: relative;
    display: block;
    font-size: 0;
}
.westBengal .indicator {
    display: block!important;
}
.westBengal .indicator {
    background: url(../images/wb.gif) center no-repeat;
    width: 50px;
    height: 50px;
    z-index: 0;
    position: absolute;
}
#fisherMap {
    position: relative;
    width: 660px;
    float: left;
}
.tdottip .tipMid {
    padding: 5px 10px;
    color: #fff;
    background-color: #29639d;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}
#fisherMap .noIndicator {
    background: url(../images/spacer.gif) left top repeat !important;
}
.indicatorsFM .indiInnerFM .westBengal {
    top: 25px;
    left: 0px;
}
.indicatorsFM .indiInnerFM .hid_shw {
    display: none !important;
    position: absolute;
    z-index: 9999 !important;
}
.indicatorsFM .indiInnerFM:hover .hid_shw {
    display: block !important;
}
.indicatorsFM {
    position: absolute;
    width: 76px;
}
.indicatorsFM .indiInnerFM .westBengal {
    top: 25px;
    left: 0px;
}
.clearfix {
    display: block;
}
.tdottip .tipBot {
    height: 8px;
    background: url(../images/tip-bot.png) left top no-repeat;
}
.tdottip dd {
    float: left;
    width: 191px;
    padding: 0 10px;
}
.tdottip .tipTop {
    height: 13px;
    background: url(../images/tip-top-new.png) left bottom no-repeat;
}
.readDetail:hover {
    color: #FFF;
}
.tdottip dd a {
    color: #EEF7FE;
    text-decoration: underline;
}
.tdottip dd a {
    color: #EEF7FE;
    text-decoration: underline;
}
.readDetail, .readDetailLink {
    background: url(../images/pdf_icon.gif) left center no-repeat;
    line-height: 17px;
    vertical-align: middle;
    padding-left: 11px;
    color: #FFF;
}
.southOrissa .indicator {
    background: url(../images/so.gif) center no-repeat;
    width: 44px;
    height: 41px;
    z-index: 2;
    position: absolute;
}
.northOrissa .indicator {
    background: url(../images/no.gif) center no-repeat;
    width: 50px;
    height: 50px;
    z-index: 1;
    position: absolute;
}
.southAndhra .indicator {
    background: url(../images/sa.gif) center no-repeat;
    width: 79px;
    height: 73px;
    z-index: 4;
    position: absolute;
}
.northAndhra .indicator {
    background: url(../images/na.gif) center no-repeat;
    width: 70px;
    height: 70px;
    z-index: 3;
    position: absolute;
}
.southTamil .indicator {
    background: url(../images/st.gif) center no-repeat;
    width: 79px;
    height: 73px;
    z-index: 6;
    position: absolute;
}
.northTamil .indicator {
    background: url(../images/nt.gif) center no-repeat;
    width: 79px;
    height: 95px;
    z-index: 5;
    position: absolute;
}
.southKerala .indicator {
    background: url(../images/sk.gif) center no-repeat;
    width: 55px;
    height: 65px;
    z-index: 21;
    position: absolute;
}
.northKerala .indicator {
    background: url(../images/nk.gif) center no-repeat;
    width: 79px;
    height: 73px;
    z-index: 20;
    position: absolute;
}
.karnataka .indicator {
    background: url(../images/kar.gif) center no-repeat;
    width: 40px;
    height: 65px;
    z-index: 19;
    position: absolute;
}
.goa .indicator {
    background: url(../images/goa.gif) center no-repeat;
    width: 35px;
    height: 45px;
    z-index: 18;
    position: absolute;
}
.southMaha .indicator {
    background: url(../images/sm.gif) center no-repeat;
    width: 40px;
    height: 60px;
    z-index: 17;
    position: absolute;
}
.southGuj .indicator {
    background: url(../images/sg.gif) center no-repeat;
    width: 79px;
    height: 73px;
    z-index: 15;
    position: absolute;
}
.northGuj .indicator {
    background: url(../images/ng.gif) center no-repeat;
    width: 79px;
    height: 73px;
    z-index: 14;
    position: absolute;
}
.northMaha .indicator {
    background: url(../images/nm.gif) center no-repeat;
    width: 40px;
    height: 75px;
    z-index: 16;
    position: absolute;
}
.indicatorsFM .indiInnerFM .northGuj {
    top: 25px;
    left: 0px;
}
.indicatorsFM .indiInnerFM .northMaha {
    top: 42px;
    left: -7px;
}
.indicatorsFM .indiInnerFM .southGuj {
    top: 45px;
    left: 10px;
}
.indicatorsFM .indiInnerFM .southMaha {
    top: 32px;
    left: -7px;
}
.indicatorsFM .indiInnerFM .goa {
    top: 21px;
    left: -9px;
}
.indicatorsFM .indiInnerFM .karnataka {
    top: 30px;
    left: -8px;
}
.indicatorsFM .indiInnerFM .northKerala {
    top: 35px;
    left: 8px;
}
.indicatorsFM .indiInnerFM .southKerala {
    top: 37px;
    left: 0px;
}
.indicatorsFM .indiInnerFM .northTamil {
    top: 40px;
    left: 10px;
}
.indicatorsFM .indiInnerFM .southTamil {
    top: 37px;
    left: 10px;
}
.indicatorsFM .indiInnerFM .northAndhra {
    top: 34px;
    left: 9px;
}
.indicatorsFM .indiInnerFM .southAndhra {
    top: 32px;
    left: 11px;
}
.indicatorsFM .indiInnerFM .northOrissa {
    top: 30px;
    left: -3px;
}
.indicatorsFM .indiInnerFM .southOrissa {
    top: 18px;
    left: -8px;
}
.indicatorsFM .indiInnerFM .westBengal {
    top: 25px;
    left: 0px;
}
header.top-navbar {
    width: 100%;
    border-top: 4px solid #292929;
    background: #fff url(../images/header-bg-new.png) left top repeat-x;
    background-size: contain;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #1c446d;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color:#1c446d;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color: #2C5784;
}
.navbar-default .dropdown-menu>li>a{
    padding: 10px 11px;
    border-bottom: 1px solid #4e7196;
    white-space: initial;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #2C5784;
    border-color: #4e7196;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li:hover>a{
    color: #fff;
    background-color: #1c446d;
}
.navbar-default {
    background-color: transparent;
    border: 0;
}
.text-logo img.img-responsive {
    margin: auto;
}
ul.accessControl li {
    display: inline-block;
    margin: 0px 5px;
}
ul.accessControl li a {
    color: #000;
    font-weight: bold;
}
ul.accessControl li + li a {
    font-size: 16px;
}
ul.accessControl li + li + li a {
    font-size: 18px;
}
ul.accessControl.pull-right {
    margin-top: 6px;
}
ul.topmiscmenu.pull-right {
    margin-top: 8px;
}
div#headerTop {
    margin-bottom: 14px;
    display: table;
    width: 100%;
    position: relative;
}
.topmiscmenu li{
    display: inline-block;
    margin: 0px 5px;
       font-size: 14px;
    border-right: 2px solid #000;
    padding-right: 7px;

}
ul.color-them.pull-right{
    padding-left: 5px;
    margin-top: 3px;
}
ul.color-them.pull-right li {
    display: inline-block;
}
ul.color-them.pull-right li a{
    height: 20px;
    width: 20px;
    background: #fff;
    text-align: center;
    border: 1px solid #000;
    margin-top: 5px;
    display: block;
}
ul.color-them.pull-right li:last-child a{
    background-color: #000;
    color: #fff;
}
.topmiscmenu li:last-child{
    border-right:none;
}
.topmiscmenu li a{
    color: #555;
    background: url(../images/skip-arrow.gif) left 2px no-repeat;
    padding: 0 0 0 20px;
}
.topmiscmenu li:last-child a{
    color: #555;
    background: url(../images/screen-reader.gif) left 2px no-repeat;
    padding: 0 0 0 20px;
}
.search-form{
    margin-top:5px;
}
.search-form input[type="search"]{
    height: 33px;
    width: 200px;
    float: left;
    border:2px solid #ddd;
    padding: 0 10px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 0.917em;
    color: #444;
    line-height: 30px;
    margin-left: 16px;
}
.search-form button {
    padding: 0;
    border: 0;
}
ul.main-menu {
}
ul.main-menu>li{
    border-right: 1px solid #4e7196;
}
ul.main-menu>li:last-child{
    border-right: 0px solid #4e7196;
}
.navbar-default ul.main-menu>li>a {
    color: #fff;
    padding: 15px 11px;
}
ul.main-menu .dropdown-menu {
    background-color: #1C446D;
    padding:0px;
     max-width: 300px;
    min-width: 250px;
}
ul.main-menu>li:last-child .dropdown-menu{
    left: initial;
    right: 0;
}
ul.main-menu>li:last-child .submenu-right>.dropdown-menu{
     top: 0;
    left: -120%;
    margin-top: -1px;
    margin-right: 0px;
    border-radius: 0 4px 4px;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu{
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    border-radius: 0 4px 4px;
}
.submenu-right>.dropdown-menu{
     top: 0;
    left: -100%;
    margin-top: -1px;
    margin-right: 0px;
    border-radius: 0 4px 4px;
}
.navbar-default {
    background-color: transparent;
    border: 0;
    margin-bottom: 0;
}
.navbar-default ul.main-menu li a{
    color: #fff;
}
.mapArea {
    position: relative;
    border-bottom: 3px solid #576DB9;
    border-right: 3px solid #576DB9;
    border-left: 3px solid #576DB9;
    left: 0;
    top: 0;
    height:810px;
}
ul.footer-menu li {
    display: inline-block;
    padding: 0pc 5px;
    border-right: 1px solid #fff;
        font-size: 13px;
}
ul.social-menu li {
    display: inline-block;
    padding: 0px 2px;
}
ul.social-menu li a {
    color: #fff;
    background-color: #2c5784;
    display: flex;
    width: 25px;
    height: 25px;
    justify-content: center;
    align-items: center;
}
ul.social-menu li + li a {
    background-color: #4ea2f5;
}
ul.social-menu li + li + li a {
    background-color:#738a8d;
}
ul.social-menu li + li + li + li a {
    background-color:#848484;
}
ul.social-menu li + li + li + li + li a {
    background-color:#ff6550;
}
p.copyright {
    font-size: 11px;
    margin-top: 18px;
}
ul.footer-menu li a{
    color: #fff;
}
ul.footer-menu{
   padding:0px;
}
.mapArea img{
    max-width:900px;
}
.cyclon-map-cont {
    background: #fff;
}
.right-col {
    background-color:#f7f7f7;
    border-left:.1rem solid #c3c3c3;
    padding:10px;
}
ul.menu {
    padding-left: 0;
}
.contentHome .menu li {
   padding-left:25px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-bottom: 4px;
    line-height: 19px;
    position: relative;
    margin-bottom: 5px;
}
.contentHome .menu li:before{
    content: "\f0a4";
    position: absolute;
    left: 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size:18px;
    display: inline-block;
    color: #2c5784;
}
.contentHome h2 {
    font-size: 1.667em;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    color: #345f8b;
    background: url(../images/pattern-title.gif) left 7px repeat-x;
    display: block;
    width: 100%;
    line-height: 22px;
    margin-bottom: 10px;
}
.featureBlock{
    padding: 20px;
}
.featureBlock  .featurcol{
    padding: 10px 10px 5px;
    position: relative;
    background: #FFF url(../images/home-box-bg.jpg) bottom repeat-x;
}
.featureBlock .imgCon{
    height: 115px;
    overflow: hidden;
}
.featureBlock .imgCon img {
    width: 100%;
}
.featureBlock .featurcol {
    padding: 10px 10px 5px;
    position: relative;
    background: #FFF url(../images/home-box-bg.jpg) bottom repeat-x;
    border-bottom: .6rem solid #3573b0;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    min-height: 358px;
}
.featureBlock .featurcol .menu li {
   padding-left:25px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.01em;
    padding-bottom: 4px;
    line-height: 1.5em;
    position: relative;
}
.featureBlock .featurcol h3 {
    font-size: 1.02em;
    color: #FFF;
    line-height: 1.3em;
    padding: 8px 0 8px 12px;
    font-family: Tahoma, Geneva, sans-serif;
    padding-left: 12px;
    display: block;
    vertical-align: middle;
    font-weight: bold;
    background-color: #3573b0;
    margin-top: 0;
}
.featureBlock .featurcol .menu li a{
    text-decoration: none;
    color: #333;
}
.featureBlock .featurcol .menu li:before{
    content: "\f0a4";
    position: absolute;
    left: 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size:18px;
    display: inline-block;
    color: #2c5784;
}
a.viewMore{
    display: block;
    text-align: right;
    color: #000;
    font-weight: bold;
}
ul.menu.weblinks li {
    padding-left: 0;
}
ul.menu.weblinks li:before{
   display: none;
}
.scrollMsg a {
    position: absolute;
    right: 169;
    background: #2c5784;
    color: #fff;
    top: 2px;
    text-decoration:none;
}
.contentHome h2 span {
    background: #f7f7f7;
    padding-right: 10px;
    font-size: 0.800em;
}
.contentHome .menu li a{
    color:#555;
}
.map-col {
    padding: 10px 0px 0px 20px;
    background: #fff;
}
.scrollMsg {
    background: #2c5784;
    padding: 5px 0px;
    position:relative;
}
.scrollMsg marquee{
     font-size:14.5px;
     font-weight:600;
     color: #fff;
     text-decoration: none;
	 text-transform:uppercase;
	 letter-spacing:1px;
}
.cyclon-map-cont.inner-pages {
    background-color: #f7f7f7;
    overflow: hidden;
}
.inner-pages .right-col{
    border-left: 0px;
}
.inner-pages-left h2{
    font-size: 1.667em;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    color: #345f8b;
    background: url(../images/pattern-title.gif) left 7px repeat-x;
    display: block;
    width: 100%;
    line-height: 22px;
    margin-bottom: 10px;
}
.inner-pages-left p{
    margin-bottom: 15px;
    font-size: 14px;
    text-align:justify;
}
.inner-pages-left h2 span{
    background: #fff;
    padding-right: 10px;
    font-size: 0.800em;
}
.inner-pages-left {
    background-color: #fff;
    padding:20px;
    border-right: .1rem solid #c3c3c3;
     padding-bottom: 100%;
    margin-bottom: -100%;
}
.left-cont {
    padding-right: 0px;
	margin-bottom:30px;
}
span.printer.fa.fa-print.text-right {
    display: block;
    font-size: 22px;
    margin-bottom: 20px;
}
.inner-pages-left  ul{
    padding-left: 0px;
    margin-top: 20px;
}
.inner-pages-left  ul li {
    padding-left: 25px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-bottom: 4px;
    line-height: 1.5em;
    position: relative;
    margin-bottom: 13px;
    text-align:justify;
}
.inner-pages-left  ol{
    padding-left:20px;
    margin-top: 20px;
}
.inner-pages-left  ol li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-bottom: 4px;
    line-height: 1.5em;
    position: relative;
    margin-bottom: 5px;
    text-align:justify;
}
.inner-pages-left  ul li:before {
    content: "\f0a4";
    position: absolute;
    left: 0px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    display: inline-block;
    color: #2c5784;
}
a.view-more-btn {
    display: block;
    border: .1rem solid #3573b0;
    color: #3573b0;
    padding: 7px 20px;
    border-radius: 20px;
    max-width: 200px;
    width: 100%;
    margin: auto;
    text-align: center;
    margin-right: 0px;
    text-decoration: none;
}
a.view-more-btn:hover{
    display: block;
    border: .1rem solid #3573b0;
    color: #fff;
    background-color: #3573b0;
}
.inner-pages-left h3 {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    color:#3573b0;
    margin-bottom:20px;
	line-height:35px;
}
.tableData {
    border-color: #CCC #CCC #CCC #CCC;
    border-left: 0 none;
    border-right: 1px solid #CCC;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    clear: both;
    empty-cells: show;
    margin: 0 0 15px;
    font-size: 1em;
}
.tableData td{
    border:solid 1px #CCC;
    color: #333;
}
.tableData th, .tableData td {
    padding: 8px;
}
.tableData.preliminary th, .tableData.preliminary td{
    padding: 15px;
}
.tableData th {
    background-color: #005387;
    background-image: none;
    color: #fff;
    font-size: 1.083em;
    font-weight: bold;
    line-height: 16px;
    border: 1px solid #DDD;
}
.accordion {
    clear: both;
    padding-top: 20px;
}
.accordion .active, .noJs .accordion .acc_trigger {
    background: url(../images/minus.gif) no-repeat left 8px;
}
.accordion .acc_trigger {
    background: url(../images/plus.gif) no-repeat left 4px;
    clear: both;
    cursor: pointer;
    font-size: 15px;
    padding: 0 0 7px 15px;
    margin-bottom: 8px;
    border-bottom: 1px solid #dcdcdc;
}
.inner-pages-left .panel-title a {
    position: relative;
    padding: 14px 15px;
    padding-left: 30px;
    display: block;
    text-decoration: none;
    font-weight: bold;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:0.5px;
}
.inner-pages-left .panel-title a.collapsed:after {
    content: "\f055";
}
.inner-pages-left .panel-title a:after {
    content: "\f056";
    position: absolute;
    font-size: 19px !important;
    left: 0;
    font: normal normal normal 14px/1 FontAwesome;
    color: #005eb8;
    top: 14px;
}
.panel-title
{
    font-size:15px !important;
}
.inner-pages-left .panel-default>.panel-heading {
    padding: 0px 10px;
}
.time-chart {
    display: flex;
    align-items: center;
    background-color: #0d4680;
    color: #fff;
    padding: 0px 20px;
       font-size: 16px;
       font-weight: bold;
}
.time-chart > ul{
    margin:0px;
    margin-top: 5px;
    margin-left: 10px;
}
.time-chart h4 {
    margin: 0;
}
.margin-t10{
    margin-top:10px;
}
.margin-t30{
    margin-top:30px;
}
.time-chart > ul > li{
    display: inline-flex;
    padding: 0px;
}
.time-chart > ul > li a{
   color: #fff;
   border-left: 1px solid #fff;
   display: block;
   padding: 10px 23px;
   text-decoration: none;
}
.tableData p {
    margin-bottom: 5px;
    font-size: 13px;
}
.time-chart > ul > li:before{
    display: none;
}
li.submenu ul{
    margin-top: 10px;
}
button.submit-btn {
    background-color: #144a80;
    border: none;
    height: 38px;
    color: #fff;
    padding: 9px 12px;
}
select.form-controll {
    max-width: 250px;
    width: 100%;
    height: 38px;
    padding-left: 10px;
}
footer{
    background-color: #3c3c3c;
    color: #fff;
    padding: 15px 0px;
}
footer p{
	margin-bottom:0px;
}
ul.footer-url li{
    display: block;
    margin-bottom:20px;
}
ul.footer-url li a{
    color:#fff;
		font-family: 'radikallight', sans-serif, arial;
}
ul.follow-us li{
    display: inline-block;
    margin: 5px 10px;
}
ul.follow-us li a{
	color:#fff;
}
ul.follow-us li:hover a, ul.footer-url li:hover a{
	color:#ffc80b;
}
ul.follow-us li:first-child{
	margin:0px;
}
.footer-info + .container{
    padding:20px 15px;
}
.footer-info + .container p{
	margin:0px;
}



@media (min-width:768px){

.navbar-header {
    float: inherit;
}
.navbar-collapse {
    background-color: #2C5784;
    margin-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    width:100%;
}
 }
@media (max-width:767px){
 .logoPart img {
    width: 100%;
}
.text-logo{
    margin-top: 23px;
}
div#headerTop {
    margin-bottom: 14px;
}
.color-them, .accessControl, .topmiscmenu{
    display:none;
}
.addthis_inline_share_toolbox{
    top:-35px;
}
.navbar-header {
    background-color: #3573b0;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 10px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background-color: #3573b0;
    margin-top: -92px;
    width: 108%;
    margin-left: -15px;
    margin-right: -15px;
    z-index: 100;
    position: relative;
}
.mapArea {
    height: 410px;
}
.right-col {
    margin-top: 20px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 10px 11px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #1c446d;
}
.featureBlock .featurcol {
    border: 1px solid #000;
    margin-bottom: 10px;
}
.search-form {
    margin-top: 5px;
    display: none;
}
ul.color-them.pull-right {
    padding-left: 5px;
    margin-top: 3px;
    float: inherit !important;
    position: absolute;
    top:10px;
}
ul.accessControl.pull-right {
    margin-top: 6px;
    float: inherit !important;
    position: absolute;
    top:10px;
    margin-left: 98px;
}
ul.topmiscmenu.pull-right {
    display: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
}